<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>

    <ion-title>Actualités</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
    <ion-card *ngFor="let news of a_news" style="margin: 20px 40px">
        <img [src]="news.urlToImage "alt="">

        <ion-card-header>
            <h1>{{news.title}}</h1>
        </ion-card-header>

        <ion-card-content>
            <p>{{news.content}}</p>

            <span>
                source :

                <a [href]="news.url">
                    {{news.url}}

                    <ion-icon name="exit"></ion-icon>
                </a>
            </span>
        </ion-card-content>
    </ion-card>
</ion-content>